Subject: point charges in Gaussian98

From: Igor Avilov <[email-masked]>
Date: Fri, 7 Mar 2003 15:41:37 +0200

Dear CCL experts!

Could you help me with thw following problem, please?
I need to calculate the excited states of a molecule (by TDDFT with
the use of Gaussian98) having high
symmetry using the geometry optimized beforehand. I want to place
point charges in such a way that the overall symmetry is conserved.

But when I indicate the coordinates of the point charges in cartesian
coordinates I break the symmetry somehow.

Is there a way to incorporate the point charges into Z-matrix?

Best regards,
Igor Avilov.